> For the complete documentation index, see [llms.txt](https://docs.pascom.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pascom.net/en/reference/howto/beta-program.md).

# PASCOM BETA Program

Learn how to join the PASCOM Beta Program and test pre-release versions for desktop and mobile.

To identify errors early before a new version is officially rolled out, a beta test is highly beneficial. With the support of the community, we can cover a much wider range of hardware and software configurations than would be possible internally.

We invite you to participate in our beta test programs for Google, Apple, and the desktop. On the following page you can apply for the beta program and get further information:

[Apply for the PASCOM Beta Program now](https://hs.pascom.net/de/pascom-beta-programm)

## Participate for the Mobile App (iOS / Android)

Depending on your operating system, the procedure differs on your smartphone.

### Apple iOS

For the beta test on iOS you need the TestFlight app from Apple. If you don't have it installed yet, you can find it in the App Store.

1. Download the **TestFlight** app from the Apple App Store.
2. Open the following link on your iOS device: [PASCOM BETA App for iOS](https://testflight.apple.com/join/Mj5rupYu).
3. Accept the invitation to participate in the beta in TestFlight.
4. Then you can install the PASCOM app for iOS as a beta version.

Should you already have a PASCOM app version installed on your device, it will be automatically overwritten with the beta version. So you don't need to uninstall an old version before installing the beta version.

### Android

For Android devices, participation takes place directly via the Google Play Store.

1. Open the following link on your Android device: [PASCOM Beta for Android](https://play.google.com/apps/testing/net.pascom.client.android).
2. Sign in with your Google account and confirm your participation.
3. The new beta version is then offered to you as a regular update in the Google Play Store.

## Participate for the Desktop App (Windows, macOS, Linux)

The PASCOM app does not get its updates via the telephone system, but centrally via specific update channels. This provides all users with automatic app updates without the need to update the telephone system itself. The app remains backwards compatible with all currently supported server versions.

Similar to the concepts of the app stores, there is a **Beta-Channel** for the desktop app. If you switch to this channel, you receive new features 1 to 2 weeks before the official release. Every feedback in the [Forum](https://forum.pascom.net/) helps us to improve the software and avoid errors for the official release.

You have two options to activate the beta channel on the desktop:

### 1. Switch directly in the App

1. Open the settings in the PASCOM app.
2. Scroll down to the bottom to the section **About PASCOM App**.
3. Click the link **Switch to Beta Channel** and follow the instructions.
4. As soon as a beta version is available, the app automatically offers it as an update.

Detailed information about the update channels can be found in the [Desktop Updates Documentation](/en/operations/clients/desktop-update.md).

### 2. Manual Download

Alternatively, you can manually download and install the beta app. The BETA versions of the PASCOM apps can be found under [Downloads](/en/reference/downloads.md).

## Changelogs and Feedback

Where can you find out what has been changed in a beta version?

The latest changes and bug fixes in the PASCOM BETA Cloud are published on our [WhatsNew product update page](https://whatsnew.pascom.net/en).

If you have feedback on the beta versions, you are welcome to leave it in our [Forum](https://forum.pascom.net/), or via the product update page. This helps us with structured troubleshooting.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pascom.net/en/reference/howto/beta-program.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
